
/* ****************** 1칸 레이아웃  ****************** */

.layout_129216_ {clear:both; min-width:320px; max-width:930px; margin:0 auto;}
.layout_129216_ > div:after {content:''; display:block; clear:both;}
.layout_129216_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; padding: 0 10px;}
  
   @media all and (min-width:1024px){
     .layout_129216_ > div > [class^=container_] {padding: 0 0px;}
  }

@media \0screen{
	.layout_129216_ {min-width:930px;}
}

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_129246_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_129246_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_129246_:before {content:'공백 : 160px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_129246_ {height:160px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_142871_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-3px; font-weight:300; color:#000000; line-height: 30px;
}
  .textarea_142871_ p span {font-weight:500; }
    @media all and (min-width:1024px){
      .textarea_142871_ p { font-size:24px; line-height: 52px;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142141_ {display:block; width:100%; height:24px;}

[id^=div_user_list] .empty_line_142141_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142141_:before {content:'공백 : 84px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142141_ {height:84px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_142151_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-3px; font-weight:500; color:#000000; line-height: 40px;
}
  .textarea_142151_ p span {font-weight:700; }
    @media all and (min-width:1024px){
      .textarea_142151_ p { font-size:35px; line-height: 60px;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142171_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_142171_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142171_:before {content:'공백 : 90px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142171_ {height:90px;}
  }

/* ****************** 이미지  ****************** */

.img_142161_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_142161_ * {box-sizing:border-box;}
.img_142161_ a {display:block; text-decoration:none;}
.img_142161_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142191_ {display:block; width:100%; height:30px;}

[id^=div_user_list] .empty_line_142191_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142191_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142191_ {height:70px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_142181_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-2px; font-weight:300; color:#000000; line-height: 30px;
}
  .textarea_142181_ p span {font-weight:500; }
    @media all and (min-width:1024px){
      .textarea_142181_ p { font-size:24px; line-height: 52px;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142201_ {display:block; width:100%; height:30px;}

[id^=div_user_list] .empty_line_142201_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142201_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142201_ {height:70px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_142211_ {background:url('/img_up/shop_pds/odh83/farm/021680766179.jpg'); background-repeat : no-repeat; background-position : top center; background-size: cover; padding:200px 0 40px;}
.textarea_142211_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-3px; font-weight:500; color:#ffffff; line-height: 50px;
}
  .textarea_142211_ p span {font-weight:700; }
    @media all and (min-width:1024px){
      .textarea_142211_ {padding:784px 0 240px;}
      .textarea_142211_ p { font-size:58px; line-height: 95.11px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_129256_ {clear:both; min-width:320px; max-width:930px; margin:0 auto;}
.layout_129256_ > div:after {content:''; display:block; clear:both;}
.layout_129256_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; background: linear-gradient(0deg, rgba(45,47,47,1) 50%, rgba(2,2,1,1) 100%); margin: 0 10px;}
 @media all and (min-width:1024px){
    .layout_129256_ > div > [class^=container_] {margin: 0 0px;}
  }

@media \0screen{
	.layout_129256_ {min-width:930px;}
}

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142491_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_142491_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142491_:before {content:'공백 : 134px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142491_ {height:134px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_142501_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-3px; font-weight:300; color:#ffffff; line-height: 42px;
}
  .textarea_142501_ p span {font-weight:700; }
    @media all and (min-width:1024px){
      .textarea_142501_ p { font-size:35px; line-height: 65px;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142511_ {display:block; width:100%; height:30px;}

[id^=div_user_list] .empty_line_142511_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142511_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142511_ {height:80px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_142521_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-3px; font-weight:300; color:#ffffff; line-height: 42px;
}
  .textarea_142521_ p span {font-weight:700; }
    @media all and (min-width:1024px){
      .textarea_142521_ p { font-size:32px; line-height: 65px;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142531_ {display:block; width:100%; height:25px;}

[id^=div_user_list] .empty_line_142531_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142531_:before {content:'공백 : 66px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142531_ {height:66px;}
  }

/* ****************** 이미지  ****************** */

.img_129266_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_129266_ * {box-sizing:border-box;}
.img_129266_ a {display:block; text-decoration:none;}
.img_129266_ img {max-width:100%; vertical-align:top;}
  
  @media all and (min-width:1024px){
	.img_129266_ .img_pc img {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_142551_ {clear:both; min-width:320px; max-width:930px; margin:0 auto;}
.layout_142551_ > div:after {content:''; display:block; clear:both;}
.layout_142551_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; padding: 0 10px;}
 @media all and (min-width:1024px){
  .layout_142551_ > div > [class^=container_] {padding: 0 0px;}
  }
@media \0screen{
	.layout_142551_ {min-width:930px;}
}

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142561_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_142561_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142561_:before {content:'공백 : 90px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142561_ {height:90px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_142581_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-3px; font-weight:500; color:#000000; line-height: 40px;
}
  .textarea_142581_ p span {font-weight:700; }
    @media all and (min-width:1024px){
      .textarea_142581_ p { font-size:35px; line-height: 60px;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142571_ {display:block; width:100%; height:30px;}

[id^=div_user_list] .empty_line_142571_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142571_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142571_ {height:70px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_142591_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-2px; font-weight:300; color:#000000; line-height: 30px;
}
  .textarea_142591_ p span {font-weight:500; }
    @media all and (min-width:1024px){
      .textarea_142591_ p { font-size:24px; line-height: 52px;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142601_ {display:block; width:100%; height:30px;}

[id^=div_user_list] .empty_line_142601_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142601_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142601_ {height:70px;}
  }

/* ****************** 이미지  ****************** */

.img_142611_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_142611_ * {box-sizing:border-box;}
.img_142611_ a {display:block; text-decoration:none;}
.img_142611_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142621_ {display:block; width:100%; height:30px;}

[id^=div_user_list] .empty_line_142621_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142621_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142621_ {height:70px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_142641_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-2px; font-weight:300; color:#000000; line-height: 30px;
}
  .textarea_142641_ p span {font-weight:500; }
    @media all and (min-width:1024px){
      .textarea_142641_ p { font-size:24px; line-height: 52px;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142631_ {display:block; width:100%; height:30px;}

[id^=div_user_list] .empty_line_142631_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142631_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142631_ {height:70px;}
  }

/* ****************** 이미지  ****************** */

.img_142661_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_142661_ * {box-sizing:border-box;}
.img_142661_ a {display:block; text-decoration:none;}
.img_142661_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_142791_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-2px; font-weight:300; color:#000000; line-height: 30px;
}
  .textarea_142791_ p span {font-weight:500; }
    @media all and (min-width:1024px){
      .textarea_142791_ p { font-size:24px; line-height: 52px;}
  }

/* ****************** 이미지  ****************** */

.img_142801_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_142801_ * {box-sizing:border-box;}
.img_142801_ a {display:block; text-decoration:none;}
.img_142801_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_142811_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-2px; font-weight:300; color:#000000; line-height: 30px;
}
  .textarea_142811_ p span {font-weight:500; }
    @media all and (min-width:1024px){
      .textarea_142811_ p { font-size:24px; line-height: 52px;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142821_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_142821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142821_:before {content:'공백 : 90px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142821_ {height:90px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_142831_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-2px; font-weight:300; color:#000000; line-height: 30px;
}
  .textarea_142831_ p span {font-weight:500; }
    @media all and (min-width:1024px){
      .textarea_142831_ p { font-size:24px; line-height: 52px;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142841_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_142841_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142841_:before {content:'공백 : 90px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142841_ {height:90px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_142131_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-3px; font-weight:300; color:#000000; line-height: 30px;
}
  .textarea_142131_ p span {font-weight:500; }
    @media all and (min-width:1024px){
      .textarea_142131_ p { font-size:24px; line-height: 52px;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142881_ {display:block; width:100%; height:25px;}

[id^=div_user_list] .empty_line_142881_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142881_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142881_ {height:60px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_142851_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-3px; font-weight:500; color:#000000; line-height: 40px;
}
  .textarea_142851_ p span {font-weight:700; }
    @media all and (min-width:1024px){
      .textarea_142851_ p { font-size:35px; line-height: 60px;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142891_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_142891_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142891_:before {content:'공백 : 90px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142891_ {height:90px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_142901_ {clear:both; min-width:320px; max-width:930px; margin:0 auto;}
.layout_142901_ > div:after {content:''; display:block; clear:both;}
.layout_142901_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;  margin: 0 10px; background: linear-gradient(0deg, rgba(0,0,0,1) 54%, rgba(11,24,47,1) 100%); background-image:url('/img_up/shop_pds/odh83/farm/071680770461.jpg'); }
 @media all and (min-width:1024px){
    .layout_142901_ > div > [class^=container_] {margin: 0 0px;}
  }

@media \0screen{
	.layout_142901_ {min-width:930px;}
}

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142911_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_142911_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142911_:before {content:'공백 : 106px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142911_ {height:106px;}
  }

/* ****************** 장문 텍스트  ****************** */

 @font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
  
.textarea_142961_ p {
	display:block; margin:0; padding:0;
	font-size:35px; letter-spacing:-3px; font-weight:300; color:#ffffff; line-height: 1em; font-family: 'Cafe24ClassicType-Regular' !important;
}
  .textarea_142961_ p span {font-weight:700; }
    @media all and (min-width:1024px){
      .textarea_142961_ p { font-size:58px; line-height: 1em;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142951_ {display:block; width:100%; height:15px;}

[id^=div_user_list] .empty_line_142951_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142951_:before {content:'공백 : 29px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142951_ {height:29px;}
  }

/* ****************** 실선  ****************** */

.solid_line_142981_ {display:block; position:relative; width:118px; height:8px; margin:0  auto;}
.solid_line_142981_:before {content:''; position:absolute; left:0; top:50%; width:118px; height:0px; border-top:8px solid #1852d5; }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142991_ {display:block; width:100%; height:35px;}

[id^=div_user_list] .empty_line_142991_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142991_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142991_ {height:80px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_142971_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-3px; font-weight:300; color:#ffffff; line-height: 28px;
}
  .textarea_142971_ p span {font-weight:700; font-size:20px;}
    @media all and (min-width:1024px){
      .textarea_142971_ p { font-size:24px; line-height: 42px;}
      .textarea_142971_ p span {font-size:30px;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_142931_ {display:block; width:100%; height:60px;}

[id^=div_user_list] .empty_line_142931_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_142931_:before {content:'공백 : 180px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_142931_ {height:180px;}
  }

/* ****************** 장문 텍스트  ****************** */

 @font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
  
.textarea_143021_ p {
	display:block; margin:0; padding:0;
	font-size:35px; letter-spacing:-3px; font-weight:300; color:#ffffff; line-height: 1em; font-family: 'Cafe24ClassicType-Regular' !important;
}
  .textarea_143021_ p span {font-weight:700; }
    @media all and (min-width:1024px){
      .textarea_143021_ p { font-size:58px; line-height: 1em;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_143031_ {display:block; width:100%; height:15px;}

[id^=div_user_list] .empty_line_143031_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_143031_:before {content:'공백 : 29px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_143031_ {height:29px;}
  }

/* ****************** 실선  ****************** */

.solid_line_143041_ {display:block; position:relative; width:118px; height:8px; margin:0  auto;}
.solid_line_143041_:before {content:''; position:absolute; left:0; top:50%; width:118px; height:0px; border-top:8px solid #1852d5; }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_143051_ {display:block; width:100%; height:35px;}

[id^=div_user_list] .empty_line_143051_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_143051_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_143051_ {height:80px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_143061_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-3px; font-weight:300; color:#8bafff; line-height: 28px;
}
  .textarea_143061_ p span {font-weight:700; font-size:20px; color:#fff;}
  .textarea_143061_ p font {font-size:30px; line-height: 40px;}
    @media all and (min-width:1024px){
      .textarea_143061_ p { font-size:24px; line-height: 42px;}
      .textarea_143061_ p span {font-size:30px;}
      .textarea_143061_ p font {font-size:60px; line-height: 70px;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_143071_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_143071_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_143071_:before {content:'공백 : 120px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_143071_ {height:120px;}
  }

/* ****************** 장문 텍스트  ****************** */

@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.textarea_143081_ p {
	display:block; margin:0; padding:0;  font-family: 'GmarketSansMedium' !important;
	font-size:35px; letter-spacing:-3px; font-weight:300; color:#fff; line-height: 45px;
}
  .textarea_143081_ p span {font-weight:700; color:#336bea; font-family: 'GmarketSansMedium' !important; }
    @media all and (min-width:1024px){
      .textarea_143081_ p { font-size:58px; line-height: 70px;}
      .textarea_143081_ p span {}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_143091_ {display:block; width:100%; height:20px;}

[id^=div_user_list] .empty_line_143091_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_143091_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_143091_ {height:80px;}
  }

/* ****************** 이미지  ****************** */

.img_142921_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_142921_ * {box-sizing:border-box;}
.img_142921_ a {display:block; text-decoration:none;}
.img_142921_ img {max-width:100%; vertical-align:top;}
  
  @media all and (min-width:1024px){
	.img_142921_ .img_pc img {width:px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_143101_ {width:100%; background:#1852d5; margin:0 auto;  padding:20px 0;}
.textarea_143101_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-3px; font-weight:500; color:#ffffff; line-height: 30px;
}
  .textarea_143101_ p span {font-weight:700; }
    @media all and (min-width:1024px){
       .textarea_143101_ {width:789px; padding:40px 0;} 
      .textarea_143101_ p { font-size:35px; line-height: 45px;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_143111_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_143111_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_143111_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_143111_ {height:100px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_143121_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-3px; font-weight:300; color:#8bafff; line-height: 28px;
}
  .textarea_143121_ p span {font-weight:300;}
  .textarea_143121_ p font {font-size:28px; line-height: 40px; color:#fff; font-weight:700;}
    @media all and (min-width:1024px){
      .textarea_143121_ p { font-size:24px; line-height: 42px;}
      .textarea_143121_ p font {font-size:40px; line-height: 50px;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_143131_ {display:block; width:100%; height:30px;}

[id^=div_user_list] .empty_line_143131_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_143131_:before {content:'공백 : 94px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_143131_ {height:94px;}
  }

/* ****************** 이미지  ****************** */

.img_143151_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_143151_ * {box-sizing:border-box;}
.img_143151_ a {display:block; text-decoration:none;}
.img_143151_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_143141_ {display:block; width:100%; height:30px;}

[id^=div_user_list] .empty_line_143141_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_143141_:before {content:'공백 : 94px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_143141_ {height:94px;}
  }

/* ****************** 공백+폰트  ****************** */

@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_143161_ {display:block; width:100%; height:30px;}

[id^=div_user_list] .empty_line_143161_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_143161_:before {content:'공백 : 94px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_143161_ {height:94px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_129586_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_129586_ > div:after {content:''; display:block; clear:both;}
.layout_129586_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_129586_ {min-width:1903px;}
}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

input:focus-visible { outline: none; }
.title__187996__ {font-size:18px;font-weight:200; color: #fff; line-height:20px;letter-spacing:-.03em;  box-sizing: border-box;  align-items: center; gap: 10px; width: 100%;display: grid;}
.myreg_form__187996__ { position: fixed; padding: 10px 10px 10px 10px;  background:#000;  bottom:50px; z-index:10000; width: 100%;     box-sizing: border-box;}
.myreg_form__187996__ ul { gap: 10px; display: grid; align-items: center; margin: 0; padding: 0; flex-direction: column; width: 100%; display: grid; grid-template-columns: 2fr 2fr}
ul {margin: 0; padding: 0;}
.myreg_form__187996__ ul li { padding:0;list-style-type:none; width: 100%; }
.myreg_form__187996__ ul li dl {margin:0;padding:0}
.myreg_form__187996__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:;line-height:1.3em}
.myreg_form__187996__ ul li dl dd {margin:0;padding:0;font-size:24px;color:;line-height:1.3em}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {box-sizing:border-box;width: 100%; height:40px;padding:0 8px;  font-size: 14px; font-weight: bold; border: solid 1px #fff; }
input::placeholder { font-weight: normal;}
.myreg_form__187996__ ul li dl dd select {height:40px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1; height:40px;}
.myreg_form__187996__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__187996__ .privacy_agree {margin-top:10px; text-align: right; }
.myreg_form__187996__ .privacy_agree * {vertical-align:top;}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:12px;color:#fff;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#fff;}
.myreg_form__187996__ .btn_submit { text-align:center}
.myreg_form__187996__ .btn_submit button { width: 100%; height:40px;padding:0 20px;border:none; background:#DD987A; font-size:18px;font-weight:400; color: #fff; }

@media (min-width:768px){
	.myreg_form__187996__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__187996__ ul li dl dt { width:px;margin:0;line-height:28px}
	.myreg_form__187996__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__187996__ {padding:24px; display: flex; align-items: center; justify-content: center; bottom:0;}
.title__187996__ {font-size:22px;line-height:24px; color:#fff; }

.myreg_form__187996__ ul { gap: 10px;  align-items: center; grid-template-columns:1fr 1fr 1fr 1fr;}

.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {font-size: 18px; }
.myreg_form__187996__ .privacy_agree {margin-top:0px}
.myreg_form__187996__ .privacy_agree * {vertical-align:top}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:16px;color:#fff;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:6px 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:16px;font-weight:200;color:#fff;}

.myreg_form__187996__ .btn_submit button {font-size: 20px;}
  }
  